######################################################################################
## WP8x6  Change Log                                                                ##
######################################################################################
######################################################################################
# P values added since 1.0.3.35                                                     ##
######################################################################################
		<!-- OpenVPN® Cipher Method -->
		<!-- Blowfish, AES-128, AES-256, Triple-DES, AES-128-GCM, AES-256-GCM, CHACHA20-POLY1305 -->
		<item name="network.OpenVPN.dataCipherMethod">Blowfish, AES-128, AES-256, Triple-DES, AES-128-GCM, AES-256-GCM, CHACHA20-POLY1305</item>

		<!-- Configuration via Keypad Menu -->
		<!-- Unrestricted,Basic Settings Only,Constraint Mode,Locked Mode,CustomConstraintMod -->
		<item name="security.configurationViaKeypadMenu">Unrestricted</item>

		<!-- Custom Constraint Page (It's recommended to configure from web UI) -->
		<!-- settings/sip_account/1,settings/sip_account/2,settings/sip_account/3,settings/call/1/broadsoft_xsi/forward/forwarding_all,settings/call/1/broadsoft_xsi/forward/forwarding_busy,settings/call/1/broadsoft_xsi/forward/forwarding_delayed,settings/call/1/broadsoft_xsi/bs_dnd,settings/call/1/broadsoft_xsi/bs_remote_office,settings/call/1/broadsoft_xsi/work_anywhere,settings/call/1/broadsoft_xsi/simultaneous_ring,settings/call/1/forward/forwarding_all,settings/call/1/forward/forwarding_busy,settings/call/1/forward/forwarding_delayed,settings/call/2/broadsoft_xsi/forward/forwarding_all,settings/call/2/broadsoft_xsi/forward/forwarding_busy,settings/call/2/broadsoft_xsi/forward/forwarding_delayed,settings/call/2/broadsoft_xsi/bs_dnd,settings/call/2/broadsoft_xsi/bs_remote_office,settings/call/2/broadsoft_xsi/work_anywhere,settings/call/2/broadsoft_xsi/simultaneous_ring,settings/call/2/forward/forwarding_all,settings/call/2/forward/forwarding_busy,settings/call/2/forward/forwarding_delayed,settings/call/3/broadsoft_xsi/forward/forwarding_all,settings/call/3/broadsoft_xsi/forward/forwarding_busy,settings/call/3/broadsoft_xsi/forward/forwarding_delayed,settings/call/3/broadsoft_xsi/bs_dnd,settings/call/3/broadsoft_xsi/bs_remote_office,settings/call/3/broadsoft_xsi/work_anywhere,settings/call/3/broadsoft_xsi/simultaneous_ring,settings/call/3/forward/forwarding_all,settings/call/3/forward/forwarding_busy,settings/call/3/forward/forwarding_delayed,settings/wifi/scan,settings/wifi/wifi_wps,settings/wifi/wifi_advanced,settings/bluetooth/bluetooth_scan,settings/basic/sound/ring_volumes,settings/basic/sound/noise_cancellation,settings/basic/display/brightness,settings/basic/display/led,settings/basic/display/lcd_backlight,settings/basic/display/idle_label,settings/basic/display/wallpaper,settings/basic/keyboard_lock/keyboard_new_password,settings/basic/key/number_key_config,settings/basic/key/hotkey_icon,settings/basic/key/mpk_config,settings/basic/key/side_key/1000,settings/basic/key/side_key/1001,settings/basic/key/quick_access_key,settings/basic/datetime,settings/basic/input_method,settings/basic/cradle_call_setting,settings/advance/system_upgrade,settings/advance/system_security,settings/advance/ptt_paging/ptt_group_paging/group_setting,settings/advance/ptt_paging/ptt_group_paging/ptt_paging/ptt_channel,settings/advance/ptt_paging/ptt_group_paging/group/group_channel,settings/advance/multicast_paging/multicast_channel,settings/advance/igmp_keep_alive,settings/alarm_setting/alarm_monitor_group,settings/alarm_setting/mute_while_push_button_alarm,settings/lang_download,settings/batch_deploy/hot_spot,settings/batch_deploy/dep_profile,settings/batch_deploy/requested,settings/reboot,settings/ai_voice/ai_one_click_config,settings/zero_config/ucm_detection,settings/zero_config/profile_code,settings/fast_cfg_net -->
		<item name="security.configurationViaKeypadMenu.customConstraintPage"></item>

		<!-- Use Accept-Language Header -->
		<!-- String: "Arabic":"ar","Catalan":"ca","Czech":"cz","Danish":"da","Deutsh":"de","Greek":"el","English":"en",,"Spanish":"es","Francais":"fr","Hebrew":"he","Hrvatski":"hr","Magyar":"hu","Italiano":"it","japanese":"ja","korean":"ko","latvian":"lv","Dutch":"nl","Polski":"pl","Portugue":"pt","Russian":"ru","Svenska":"se","Slovenian":"sl","Slovakian":"sv","Turkish":"tr","Ukrainian":"uk","simplified_chinese":"zh","Auto":"Auto","traditional_chinese":"zh-tw","Disabled":"Disabled" -->
		<item name="account.1.sip.header.acceptLanguage">Auto</item>

		<!-- # Speaker Key Audio Channel Switching Mode -->
		<!-- # ToggleMode,CycleMode -->
		<item name="keys.speaker.audioSwitchingMode">ToggleMode</item>

		<!-- # Enable Use Last Audio Channel. Yes or No -->
		<item name="call.useLastChannel.enable">No</item>


######################################################################################
# P values added since 1.0.3.29                                                     ##
######################################################################################
		<!-- # Enable Trust CA Certificate-->
		<!-- Yes, No-->
		<item name="scep.trustCaCert.enable">No</item>		

######################################################################################
# P values added since 1.0.3.24                                                     ##
######################################################################################
		<!-- CA Certificate Type -->
		<!--SkipVerification, SystemCertificates,TrustonFirstUse,UploadedCertificate-->
		<!-- <item name="network.wifi.ssid.0.eap.caCertificateType">SkipVerification</item>-->

		<!-- Domain Name Validation Mode -->
		<!-- Suffix, Exact -->
		<!-- <item name="network.wifi.ssid.0.eap.domainValidation.matchingMode">Suffix/item>-->

		<!-- Domain Name -->
		<!-- <item name="network.wifi.ssid.0.eap.domainName "></item>-->
		
######################################################################################
# P values added since 1.0.3.20                                                     ##
######################################################################################
		<!-- # Send SIP Log -->
		<!-- Yes, No -->
		<item name="maintain.syslog.sendSipLog">Yes</item>		

		<!-- # Enable Phone Ready Indicator -->
		<!-- Yes, No-->
		<item name="ledControl.events.phoneReadyIndication.enable">No</item>

		<!-- # WireGuard® Client Maximum Transmission Unit -->
		<!-- # Number: 576-1500, 0. Default is 0 -->
		<item name="network.wireGuard.interface.mtu">0</item>	

		<!-- # WireGuard® Peer Preshared Key -->
		<!-- # String -->
		<item name="network.wireGuard.peer.presharedKey"></item>

		<!-- # Enable Star Key Silent Mode-->
		<!-- Yes, No-->
		<item name="keys.star.silentMode.enable">Yes</item>

######################################################################################
# P values added since 1.0.1.88                                                     ##
######################################################################################
		<!-- Media NAT Traversal -->
		<!-- No,Auto,STUN,TURN,ICE -->
		<item name="account.1.rtp.natTraversal">Auto</item>	

		<!-- Enable Trickle ICE -->
		<!-- Yes, No -->
		<item name="account.1.rtp.ice.enableTrickle">Yes</item>	

		<!-- Candidate Type -->
		<!-- All,RelayedOnly -->
		<item name="account.1.rtp.ice.transportPolicy">All</item>	
	
		<!-- STUN/TURN Server 1 Address-->
		<item name="account.1.rtp.ice.natServer.1.url"></item>

		<!-- STUN/TURN Server 1 Username-->
		<item name="account.1.rtp.ice.natServer.1.userName"></item>

		<!-- STUN/TURN Server 1 Password-->
		<item name="account.1.rtp.ice.natServer.1.password"></item>

		<!-- STUN/TURN Server 2 Address-->
		<item name="account.2.rtp.ice.natServer.1.url"></item>

		<!-- STUN/TURN Server 2 Username-->
		<item name="account.2.rtp.ice.natServer.1.userName"></item>

		<!-- STUN/TURN Server 2 Password-->
		<item name="account.2.rtp.ice.natServer.1.password"></item>

		<!-- STUN/TURN Server 3 Address-->
		<item name="account.3.rtp.ice.natServer.1.url"></item>

		<!-- STUN/TURN Server 3 Username-->
		<item name="account.3.rtp.ice.natServer.1.userName"></item>

		<!-- STUN/TURN Server 3 Password-->
		<item name="account.3.rtp.ice.natServer.1.password"></item>
		
		<!-- Registration Retry Wait Time(s) upon 403 Forbidden -->
		<!-- Number: 0 - 3600 -->
		<item name="account.1.sip.registration.403RetryWaitTime">1200</item>

		<!-- # Include Kernel Logs -->
		<!-- Yes, No -->
		<item name="maintain.syslog.sendKernelLog">No</item>

		<!-- # Geolocation Header Format -->
		<!-- Legacy,RFC6442-->
		<item name="e911.header.geolocationFormat">Legacy</item>

		<!-- Emergency Call Way -->
		<!-- Sequential,Simultaneously -->
		<item name="safepanic.emergency.call.mode">Simultaneously</item>

		<!-- # Emergency Call Auto Answer. Yes or No -->
		<item name="safepanic.emergency.call.autoAnswer.enable">Yes</item>

		<!-- ############################################################################## -->
		<!-- ##  Application/ Calendar ## -->
		<!-- ############################################################################## -->
		<!-- # Calendar 1 -->
		<!-- # Calendar Import Mode -->
		<!-- # 0 - URL Mode, 1 - Upload File Mode -->
		<item name="calendar.1.import.mode">0</item>

		<!-- # URL Address -->
		<!-- # String -->
		<item name="calendar.1.subscribe.url"></item>

		<!-- # Username -->
		<!-- # String -->
		<item name="calendar.1.subscribe.username"></item>

		<!-- # Password -->
		<!-- # String -->
		<item name="calendar.1.subscribe.password"></item>		

		<!-- # Calendar 2 -->
		<!-- # Calendar Import Mode -->
		<!-- # 0 - URL Mode, 1 - Upload File Mode -->
		<item name="calendar.2.import.mode">0</item>

		<!-- # URL Address -->
		<!-- # String -->
		<item name="calendar.2.subscribe.url"></item>

		<!-- # Username -->
		<!-- # String -->
		<item name="calendar.2.subscribe.username"></item>

		<!-- # Password -->
		<!-- # String -->
		<item name="calendar.2.subscribe.password"></item>	

		<!-- # Calendar 3 -->
		<!-- # Calendar Import Mode -->
		<!-- # 0 - URL Mode, 1 - Upload File Mode -->
		<item name="calendar.3.import.mode">0</item>

		<!-- # URL Address -->
		<!-- # String -->
		<item name="calendar.3.subscribe.url"></item>

		<!-- # Username -->
		<!-- # String -->
		<item name="calendar.3.subscribe.username"></item>

		<!-- # Password -->
		<!-- # String -->
		<item name="calendar.3.subscribe.password"></item>	

		<!-- # Calendar 4 -->
		<!-- # Calendar Import Mode -->
		<!-- # 0 - URL Mode, 1 - Upload File Mode -->
		<item name="calendar.4.import.mode">0</item>

		<!-- # URL Address -->
		<!-- # String -->
		<item name="calendar.4.subscribe.url"></item>

		<!-- # Username -->
		<!-- # String -->
		<item name="calendar.4.subscribe.username"></item>

		<!-- # Password -->
		<!-- # String -->
		<item name="calendar.4.subscribe.password"></item>

		<!-- # Calendar 5 -->
		<!-- # Calendar Import Mode -->
		<!-- # 0 - URL Mode, 1 - Upload File Mode -->
		<item name="calendar.5.import.mode">0</item>

		<!-- # URL Address -->
		<!-- # String -->
		<item name="calendar.5.subscribe.url"></item>

		<!-- # Username -->
		<!-- # String -->
		<item name="calendar.5.subscribe.username"></item>

		<!-- # Password -->
		<!-- # String -->
		<item name="calendar.5.subscribe.password"></item>

		<!-- # Week Start Day -->
		<!-- Monday,Tuesday,Wednesday,Thursday,Friday,Saturday,Sunday -->
		<item name="calendar.firstDayOfWeek">Sunday</item>

		<!-- Reboot on check-sync event without "reboot=" -->
		<!-- Yes, No -->
		<item name="account.1.sip.notify.checkSync.defaultReboot.enable">Yes</item>

		<!-- # Headset Type -->
		<!-- RegularHeadset,PTTHeadset,-->
		<item name="audio.headset.usb.type">RegularHeadset</item>	

		<!-- ############################################################################## -->
		<!-- ##  Network Settings/WireGuard® Settings -->
		<!-- ############################################################################## -->
		<!-- # Enable WireGuard®. Yes or No -->
		<item name="network.wireGuard.enable">No</item>

		<!-- # WireGuard® Client Private Key -->
		<!-- # String -->
		<item name="network.wireGuard.interface.privateKey"></item>

		<!-- # WireGuard® Client IP Address -->
		<!-- # String -->
		<item name="network.wireGuard.interface.address"></item>

		<!-- # WireGuard® Client DNS Address -->
		<!-- # String -->
		<item name="network.wireGuard.interface.dns"></item>

		<!-- # WireGuard® Client Listening Port -->
		<!-- # String -->
		<item name="network.wireGuard.interface.port"></item>

		<!-- # WireGuard® Peer Public Key -->
		<!-- # String -->
		<item name="network.wireGuard.peer.publicKey"></item>

		<!-- # WireGuard® Peer Address -->
		<!-- # String -->
		<item name="network.wireGuard.peer.endpoint"></item>

		<!-- # WireGuard® Allowed IPs -->
		<!-- # String -->
		<item name="network.wireGuard.peer.allowedIP"></item>

		<!-- # WireGuard® Connection Keep-Alive Interval (seconds) -->
		<!-- # Number: 1 - 65535. Default is 25 -->
		<item name="network.wireGuard.peer.keepAlive">25</item>
		<!-- ############################################################################## -->
		<!-- ##  System Settings/Security Settings /SCEP   ## -->
		<!-- ############################################################################## -->

		<!-- # Enable SCEP -->
		<!-- Yes, No-->
		<item name="scep.enable">No</item>

		<!-- # SCEP Server URL -->
		<!-- # String -->
		<item name="scep.server.url"></item>

		<!-- # CA FingerPrint Infomation -->
		<!-- # String -->
		<item name="scep.ca.fingerprint"></item>	

		<!-- # Challenge Password -->
		<!-- # String -->
		<item name="scep.ca.challenge.password"></item>

		<!-- # Local Public and Private Key Length -->
		<!-- # 1024bits,2048bits,3072bits,4096bits -->
		<item name="scep.rsa.key.bits">2048bits</item>

		<!-- # The Name of Certificate Applicant -->
		<!-- # String -->
		<item name="scep.ca.client.name">name</item>

		<!-- # The Country of Certificate Applicant Located -->
		<!-- # String: include:"ANDORRA","UNITEDARABEMIRATES","AFGHANISTAN","ANGUILLA","ALBANIA","ARMENIA","NETHERLANDSANTILLES","ARGENTINA","AMERICANSAMOA","AUSTRIA","AUSTRALIA","ARUBA","AZERBAIJAN","BOSNIA","BARBADOS","BANGLADESH","BELGIUM","BURKINAFASO","BULGARIA","BAHRAIN","BURUNDI","BERMUDA","BRUNEI","BOLIVIA","BRAZIL","BAHAMAS","BHUTAN","BELARUS","BELIZE","CANADA","CENTRALAFRICANREPUBLIC","SWITZERLAND","COTEDLOIRE","CHILE","CHINA","COLOMBIA","COSTA","CHRISTMASISLAND","CYPRUS","CZECH","GERMANY","DENMARK","DOMINICA","DOMINICAN","ALGERIA","ECUADOR","ESTONIA","EGYPT","SPAIN","ETHIOPIA","FINLAND","FIJI","FRANCE","UNITEDKINGDOM","GERNADA","GEORGIA","FRENCHGUIANA","GHANA","GREENLAND","GUADELOUPE","GREECE","GUATEMALA","GUAM","GUYANA","HONGKONG","DONDURAS","CROATIA","HAITI","HUNGARY","INDONESIA","IRELAND","ISRAEL","INDIA","IRAN","ICELAND","ITALY","JAMAICA","JORDAN","JAPAN","KENYA","CAMBODIA","SAINTKITTSANDNEVIS","KOREA","SOUTHKOREA","KUWAIT","CAYMAN","KAZAKHSTAN","LEBANON","SAINTLUCIA","LIECHTENSTEIN","SRILANKA","LESOTHO","LITHUANIA","LUXEMBOURG","LATVIA","MOROCOO","MONACO","MOLDOVA","MONTENEGRO","SAINTMARTIN","MARSHALLISLANDS","MACEDONIA","MONGOLIA","MACAU","NORTHERNMARIANAISLANDS","MARTINIQUE","MAURITANIA","MALT","MAURITIUS","MALAWI","MEXICO","MALAYSIA","NICARAGUA","NETHERLANDS","NORWAY","NEPAL","NEWZEALNAD","OMAN","PANAMA","PERU","FRANCHPOLYNESIA","PAPUA","PHILIPPINES","PAKISTAN","POLAND","SAINTPIERREANDMIQUELON","PUERTORICO","PORTUGAL","PALAU","PARAGUAY","QATAR","REUNION","ROMANIA","SERBIA","RUSSIA","RWANDA","SAUDIARABIA","SWEDEN","SINGAPORE","SLOVAKIA","SLOVENIA","SENEGAL","SURINAME","EISALVADOR","SYRIANARABREPUBLIC","TURKSANDCAICOSISLANDS","CHAD","TOGO","THAILAND","TUNISIA","TURKEY","TRINIDAD","TAIWAN","UKRAINE","UGANDA","UNITEDSTATES","URUGUAY","UZBEKISTAN","SAINTVINCENTANDTHEGRENADINES", "VENEZUELA", "VERGINISLANDS", "VIETNAM", "VANUATU", "WALLISANDFUTUNA", "YEMEN", "MAYOTTE", "SOUTHAFRICA", "ZIMBABWE","Automatic" -->
		<item name="scep.ca.client.location.country">Automatic</item>
		
		<!-- # The State of Certificate Applicant Located -->
		<!-- # String -->
		<item name="scep.ca.client.location.state"></item>

		<!-- # The Locality of Certificate Applicant Located -->
		<!-- # String -->
		<item name="scep.ca.client.location.locatity"></item>

		<!-- # The Organization of Certificate Applicant Located -->
		<!-- # String -->
		<item name="scep.ca.client.location.organization"></item>

		<!-- # The organization unit of Certificate Applicant -->
		<!-- # String -->
		<item name="scep.ca.client.location.organizationUnit"></item>

		<!-- # HTTP Authentication User ID -->
		<!-- # String -->
		<item name="scep.server.username"></item>

		<!-- # HTTP Authentication Password -->
		<!-- # String -->
		<item name="scep.server.password"></item>

		<!-- # Client Certificate Alternative Name -->
		<!-- # String -->
		<item name="scep.ca.cert.altName">$MAC.local</item>

		<!-- # Update Interval before Certificate Expiration -->
		<!-- # Number: 1 - 30. Default is 20 -->
		<item name="scep.update.beforeExpiration">20</item>

		<!-- # Scope of Use -->
		<!-- # String: CustomerCertificate, communication,OpenVPN,TR069,SIP -->
		<item name="scep.ca.usage">CustomerCertificate</item>

		<!-- SRTP Key Exchange -->
		<!-- SDES, DTLS -->
		<item name="account.1.audio.srtpKeyExchange">SDES</item>

######################################################################################
# P values added since 1.0.1.87                                                     ##
######################################################################################
		<!-- Add Auth Header on RE-REGISTER -->
		<!-- Yes, No -->
		<item name="account.1.sip.header.authOnReRegister">Yes</item>

######################################################################################
# P values added since 1.0.1.85                                                     ##
######################################################################################
		<!-- # Enable Silent Charging-->
		<!-- Yes, No-->
		<item name="system.silentCharging.enable">No</item>

		<!-- # Lock Screen in Call. OFF,ON,Manual -->
		<item name="keys.lock.inCall.mode">OFF</item>

		<!-- IM Designated Account -->
		<!-- Auto,Account 1,Account 2,Account 3 -->
		<item name="features.im.designatedAccount">Auto</item>

######################################################################################
# P values added since 1.0.1.80                                                     ##
######################################################################################
		<!-- Enable Alert-Info Bellcore Mapping -->
		<!-- Yes, No -->
		<item name="account.1.ring.bellcoreMapping.enable">Yes</item>

		<!-- # Hang-up Key End Call mode. -->
		<!-- # ShortPress, LongPress. -->
		<item name="keys.hangup.endCallMode">ShortPress</item>

######################################################################################
# P values added since 1.0.1.79                                                     ##
######################################################################################
		<!-- # Custom Filter Warnings Message -->
		<!-- # String: User Default Password - sys.user.pwd.default,
					Database Corruption - sys.db,
					Multiple Login Attempts to Admin Failed - user.login,
					Capturing Data Packets - sys.pcap,
					CPE Connection Failed - sys.cpe,
					Account Registration Failed - sys.accts,
					Storage Space is Full - sys.user_space,
					Low Battery - sys.battery.low,
					Role Downgraded in account Sharing - sys.account_sharing,
					Invalid Custom Client Certificate - sys.cert,
					Wi-Fi Connects to Default SSID - sys.wifi.default,
					Wi-Fi Signal Issue - sys.wifi.signal.low,
					Wi-Fi Disconnected Abnormal - sys.wifi.disconnected,
					Network Abnormal - sys.net,
					Firmware Download Failed - sys.upgrade.download_fw,
					Configuration Acquisition Failed - sys.upgrade.cfg,
					No Firmware Server Configured - sys.upgrade.url_fw,
					Firmware Version Detection Failed - sys.upgrade.check_fw,
					Firmware Server Authenticatio Issue - sys.upgrade.auth_fw,
					Config Server Authenticatio Issue- sys.upgrade.auth_cfg,
					Upgrade Certificate Issue - sys.upgrade.cert,
					Upgrade/Config Update Blocked - sys.upgrade.lock -->
		<item name="gui.warnings.filter"></item>		

######################################################################################
# P values added since 1.0.1.71                                                     ##
######################################################################################
		<!-- Wi-Fi Roaming Mode -->
		<!-- DefaultMode,BoostMode-->
		<item name="network.wifi.roaming.mode">BoostMode</item>

		<!-- Enable Roaming Prompt -->
		<!-- Yes, No-->
		<item name="network.wifi.roaming.prompt.enable">No</item>

		<!-- Off Screen Indicator Pattern -->
		<item name="ledControl.settings.LCDOff.pattern"></item>

		<!-- # LCD Backlight Always On Scense -->
		<!-- networkError,accountFailed-->
		<item name="lcd.backlight.alwaysOn.scense">networkError,accountFailed</item>

		<!-- Security Mode-->
		<!-- None,WEP,WPA_PSK,WPA_EAP,Auto,WPA3_SAE_LEGACY,WPA3_EAP_LEGACY,WPA3_B_192 -->
		<!-- <item name="network.wifi.ssid.0.key_management">None</item>-->

######################################################################################
# P values added since 1.0.1.63                                                     ##
######################################################################################
		<!-- Syslog Header Format -->
		<!-- Legacy,RFC3164 Compliant -->
		<item name="maintain.syslog.headerformat">Legacy</item>

		<!-- # Generate WLAN Session Keys File. Yes or No -->
		<item name="maintain.WLANDecryptionKeys.enable">No</item>	

		 <!-- Management Frame Protection Mode-->
 		<!-- 0 - Disable, 1 - Optional, 2 - Required-->
		<!-- <item name="network.wifi.ssid.0.80211w.mode">0</item>-->

 		<!-- Enable Transition Mode -->
 		<!-- Yes, No -->
		<!-- <item name="network.wifi.ssid.0.transitionMode.enable">No</item>-->

######################################################################################
# P values added since 1.0.1.61                                                     ##
######################################################################################
		<!-- Minimum DTLS version-->
		<!-- TLS_1_0,TLS_1_2 -->
		<item name="security.minimum.DTLS.version">TLS_1_0</item>

		<!-- Maximum DTLS Version-->
		<!-- TLS_1_0,TLS_1_2,UNLIMITED -->
		<item name="security.maximum.DTLS.version">UNLIMITED</item>

		<!-- OpenVPN Server Secondary Address -->
		<item name="network.openvpn.server.2.address"></item>
		
		<!-- OpenVPN Secondary Port -->
		<item name="network.openvpn.server.2.port">1194</item>

		<!-- Randomly Select Server -->
		<!-- Yes, No -->
		<item name="network.openvpn.server.randomOrder.enable">No</item>


######################################################################################
# P values added since 1.0.1.52                                                     ##
######################################################################################
		<!-- Output to Local Device -->
		<!-- Timeout -->
		<!-- 1 - 14 -->
		<item name="maintain.syslog.capture.continuous.timer">1</item>

		<!-- # Enable Call Park Softkey. Yes or No -->
		<item name="call.callPark.enable">Yes</item>

		<!-- # Call Park Softkey Feature Code -->
		<item name="call.callPark.callParkFAC"></item>

		<!-- # Group Call Park Softkey Feature Code -->
		<item name="call.callPark.groupCallParkFAC"></item>

		<!-- # Call Park Retrieve Softkey Feature Code -->
		<item name="call.callPark.retrieveParkFAC"></item>

		<!-- Wi-Fi QR Code Sharing -->
		<!-- Yes, No-->
		<item name="network.wifi.QRCodeShare.enable">Yes</item>

		<!-- Wi-Fi Power-Saving Mode -->
		<!-- Generic,Disabled,U-APSD-->
		<item name="wifi.power_save">Generic</item>

		<!-- # Locked Screen Display -->
		<!--# Label,PreferedAccountStatus -->
		<item name="keys.lock.displayInfo">Label</item>

		<!-- # Display Battery Percentage -->
		<!-- Yes, No-->
		<item name="lcd.battery.percentage.enable">No</item>

		<!-- # Idle Display Mode -->
		<!-- Concise, Normal-->
		<item name="idle.accountWidget.mode">Concise</item>

		<!-- # LCD Backlight when Missed Calls during Charging -->
		<!-- alwaysOn,timeoutScreenShutdown,dimAlwaysOn-->
		<item name="lcd.backlight.missedCall">dimAlwaysOn</item>

		
######################################################################################
# P values added since 1.0.1.44                                                     ##
######################################################################################
		<!-- # Case Sensitive Search -->
		<!-- Yes, No -->
		<item name="phonebook.search.caseSensitive.enable">No</item>
		
		<!-- # Release DHCP On Reboot. Yes or No -->
		<item name="network.dhcp.enableRelease">No</item>

######################################################################################
# P values added since 1.0.1.30                                                     ##
######################################################################################

		<!-- # Priority Noise Cancellation Method -->
		<!-- TraditionalNoiseReduction, AINoiseReduction -->
		<item name="call.settings.intelligentNoiseCancellation.enable">AINoiseReduction</item>
		
		<!-- # Abnormal CPU Temperature -->
		<!-- # String -->
		<item name="ons.actionUrl.CPUTempAbnormal"></item>

		<!-- # Normal CPU Temperature -->
		<!-- # String -->
		<item name="ons.actionUrl.CPUTempNormal"></item>

		<!-- # Abnormal Battery Temperature -->
		<!-- # String -->
		<item name="ons.actionUrl.batteryTempAbnormal"></item>

		<!-- # Normal Battery Temperature -->
		<!-- # String -->
		<item name="ons.actionUrl.batteryTempNormal"></item>

		<!-- # Low Battery Threshold -->
		<!-- # String -->
		<item name="battery.low.threshold"></item>

		<!-- # Low Battery -->
		<!-- # String -->
		<item name="ons.actionUrl.batteryLow"></item>

		<!-- # Sufficient Threshold -->
		<!-- # String -->
		<item name="battery.sufficient.threshold"></item>

		<!-- # Sufficient Battery -->
		<!-- # String -->
		<item name="ons.actionUrl.batterySufficient"></item>

		<!-- # Abnormal Battery Voltage -->
		<!-- # String -->
		<item name="ons.actionUrl.batteryVoltageAbnormal"></item>

		<!-- # Normal Battery Voltage -->
		<!-- # String -->
		<item name="ons.actionUrl.batteryVoltageNormal"></item>

		<!-- # Alarm -->
		<!-- # String -->
		<item name="ons.actionUrl.safetyCall"></item>

		<!-- # Alarm Ended -->
		<!-- # String -->
		<item name="ons.actionUrl.alarmEnded"></item>

		<!-- # Alarm Monitoring. Yes or No -->
		<item name="safepanic.monitoring.enable">No</item>

		<!-- Ambient Sound Detection -->
		<!-- Disabled,Instantaneous,ContinuousThreeSec -->
		<item name="alarm.ambientSound.detectMethod">Disabled</item>

		<!-- No Movement Alarm -->
		<!-- Disabled,Level1,Level2,Level3,Level4,Level5,Level6,Level7 -->
		<item name="safepanic.nomovement.sensitivity">Disabled</item>

		<!-- Man Down Alarm -->
		<!-- Disabled,Level1,Level2,Level3,Level4,Level5,Level6,Level7 -->
		<item name="safepanic.tilt.sensitivity">Disabled</item>

		<!-- Running Alarm -->
		<!-- Disabled,Level1,Level2,Level3,Level4,Level5,Level6,Level7 -->
		<item name="safepanic.running.sensitivity">Disabled</item>

		<!-- Snooze Timeout (s) -->
		<!-- 0 - 300 -->
		<item name="safepanic.snooze.timeout">0</item>

		<!-- Warning Timeout (s) -->
		<!-- 0 - 60 -->
		<item name="safepanic.warning.timeout">5</item>

		<!-- # Mute while Push Button Alarm. Yes or No -->
		<item name="safepanic.silence.alarm.enable">No</item>

		<!-- LCD Backlight Behavior after Push Button Alarm Triggered -->
		<!-- maintain,offBacklight -->
		<item name="alarm.pushButton.lcd.backlight">maintain</item>

		<!-- Push Button Alarm Behavior Overridable -->
		<!-- NotOverride,Override -->
		<item name="alarm.pushButton.overridable">NotOverride</item>
	
		<!-- # Emergency Call. Yes or No -->
		<item name="safepanic.emergency.call.enable">No</item>
	
		<!-- Warning Tone -->
		<!-- Tone1,Tone2,Tone3,Tone4,Tone5,Tone6 -->
		<item name="safepanic.warning.tone">Tone2</item>

		<!-- Alarm Tone -->
		<!-- Tone1,Tone2,Tone3,Tone4,Tone5,Tone6 -->
		<item name="safepanic.alarm.tone">Tone7</item>

		<!-- Prompt Sound To Other Lines -->
		<!-- 400, or upload from web UI -->
		<item name="alarm.otherLines.promptSound">400</item>

		<!-- Direct IP Call Ringtone -->
		<!-- system,ring1,ring2,ring3,ring4,ring5,ring6,ring7,ring8,ring9 -->
		<item name="call.ipcall.ringtone">ring5</item>	
		
		<!-- # Vibrate on Call Waiting Tone. -->
		<!-- Yes, No -->
		<item name="call.callwaiting.vibration.enable">No</item>

######################################################################################
# P values added since 1.0.1.18                                                     ##
######################################################################################
		<!-- Enable Voicemail Popup. Yes or No -->
		<item name="features.voicemail.popup.enable">Yes</item>

		
######################################################################################
# P values added since 1.0.1.14                                                     ##
######################################################################################
		<!-- Call Park Feature Code -->
		<item name="account.1.sip.CallParkFeatureCode"></item>
		
		<!-- Call Park Retrieve Feature Code  -->
		<item name="account.1.sip.CallParkRetrieveFeatureCode"></item>	

		<!-- ############################################################################## -->
		<!-- ##  Programmable Keys /Number Keys -->
		<!-- ############################################################################## -->
		<!-- ###################################################################################### -->
		<!-- # Number key 0-->
		<!-- ###################################################################################### -->
		<!-- # Mode -->
		<!-- # -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message-->
		<item name="pks.num.0.keyMode">None</item>

		<!-- # Account -->
		<!-- # Account1, Account2, Account3-->
		<item name="pks.num.0.account">Account1</item>

		<!-- MPK Value -->
		<item name="pks.num.0.value"></item>

		<!-- MPK Label -->
		<item name="pks.num.0.description"></item>
		

		<!-- ######################################################################################  -->
		<!-- # Number key 2 -->
		<!-- ###################################################################################### -->
		<!-- # Mode -->
		<!-- # -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message-->
		<item name="pks.num.2.keyMode">None</item>

		<!-- # Account -->
		<!-- # Account1, Account2, Account3 -->
		<item name="pks.num.2.account">Account1</item>

		<!-- MPK Value -->
		<item name="pks.num.2.value"></item>

		<!-- MPK Label -->
		<item name="pks.num.2.description"></item>

		<!-- ###################################################################################### -->
		<!-- # Number key 3  -->
		<!-- ###################################################################################### -->
		<!-- # Mode -->
		<!-- # -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message-->
		<item name="pks.num.3.keyMode">None</item>

		<!-- # Account -->
		<!-- # Account1, Account2, Account3 -->
		<item name="pks.num.3.account">Account1</item>

		<!-- MPK Value -->
		<item name="pks.num.3.value"></item>

		<!-- MPK Label -->
		<item name="pks.num.3.description"></item>

		<!-- ###################################################################################### -->
		<!-- # Number key 4 -->
		<!-- ###################################################################################### -->
		<!-- # Mode -->
		<!-- # -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message-->
		<item name="pks.num.4.keyMode">None</item>

		<!-- # Account -->
		<!-- # Account1, Account2, Account3 -->
		<item name="pks.num.4.account">Account1</item>

		<!-- MPK Value -->
		<item name="pks.num.4.value"></item>

		<!-- MPK Label -->
		<item name="pks.num.4.description"></item>

		<!-- ###################################################################################### -->
		<!-- # Number key 5  -->
		<!-- ###################################################################################### -->
		<!-- # Mode -->
		<!-- # -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message-->
		<item name="pks.num.5.keyMode">None</item>

		<!-- # Account -->
		<!-- # Account1, Account2, Account3 -->
		<item name="pks.num.5.account">Account1</item>

		<!-- MPK Value -->
		<item name="pks.num.5.value"></item>

		<!-- MPK Label -->
		<item name="pks.num.5.description"></item>
		
		<!-- ######################################################################################  -->
		<!-- # Number key 6  -->
		<!-- ######################################################################################  -->
		<!-- # Mode -->
		<!-- # -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message-->
		<item name="pks.num.6.keyMode">None</item>

		<!-- # Account -->
		<!-- # Account1, Account2, Account3 -->
		<item name="pks.num.6.account">Account1</item>

		<!-- MPK Value -->
		<item name="pks.num.6.value"></item>

		<!-- MPK Label -->
		<item name="pks.num.6.description"></item>

		<!-- ######################################################################################  -->
		<!-- # Number key 7  -->
		<!-- ###################################################################################### -->
		<!-- # Mode -->
		<!-- # -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message-->
		<item name="pks.num.7.keyMode">None</item>

		<!-- # Account -->
		<!-- # Account1, Account2, Account3 -->
		<item name="pks.num.7.account">Account1</item>

		<!-- MPK Value -->
		<item name="pks.num.7.value"></item>

		<!-- MPK Label -->
		<item name="pks.num.7.description"></item>

		<!-- ######################################################################################  -->
		<!-- # Number key 8  -->
		<!-- ###################################################################################### -->
		<!-- # Mode -->
		<!-- # -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message-->
		<item name="pks.num.8.keyMode">None</item>

		<!-- # Account -->
		<!-- # Account1, Account2, Account3 -->
		<item name="pks.num.8.account">Account1</item>

		<!-- MPK Value -->
		<item name="pks.num.8.value"></item>

		<!-- MPK Label -->
		<item name="pks.num.8.description"></item>


		<!-- ###################################################################################### -->
		<!-- # Number key 9 -->
		<!-- ###################################################################################### -->
		<!-- # Mode -->
		<!-- # -1==None,0==Speed Dial,4==Speed Dial Via Active Account,5==Dial DTMF,6==Voicemail,7==Call Return,11==LDAP Search,15==Call Log,19==INFO,20==Message,22==DND,23==Redial,27==GDS Opendoor,29==Provision,34==HTTP Command,37==Send Message-->
		<item name="pks.num.9.keyMode">None</item>

		<!-- # Account -->
		<!-- # Account1, Account2, Account3 -->
		<item name="pks.num.9.account">Account1</item>

		<!-- MPK Value -->
		<item name="pks.num.9.value"></item>

		<!-- MPK Label -->
		<item name="pks.num.9.description"></item>

		<!-- ############################################################################## -->
		<!-- ##  Programmable Keys /Side Keys -->
		<!-- ############################################################################## -->
		<!-- # Side Key Funtions -->
		<!--0==PTT/Paging, 4==None -->
		<item name="pks.pttKey.keyMode">0</item>
		
		<!-- ############################################################################## -->
		<!-- ##  External Service / BroadSoft Xsi / Authentication Login ## -->
		<!-- ############################################################################## -->
		<!-- # Server address -->
		<!-- # String -->
		<item name="broadsoftXsi.server"></item>
		
		<!-- # Port -->
		<!-- # Number -->
		<item name="broadsoftXsi.port"></item>
		
		<!-- # XSI Actions Path -->
		<!-- # String -->
		<item name="broadsoftXsi.actionsPath"></item>

		<!-- # XSI Authentication Type  -->
		<!-- # LoginCredentials, SIPCredentials, Account1, Account2, Account3, Account4, Account5, Account6  -->
		<item name="broadsoftXsi.authenticationType"></item>
		
		<!-- # Login Credentials -->
		<!-- # BroadSoft User ID -->
		<item name="broadsoftXsi.credential.username"></item>
		
		<!-- # Login Password -->
		<!-- # String -->
		<item name="broadsoftXsi.credential.password"></item>
		
		<!-- # SIP Credentials -->
		<!-- # BroadSoft User ID -->
		<item name="broadsoftXsi.sip.userId"></item>
		
		<!-- # SIP Authentication ID -->
		<!-- # String -->
		<item name="broadsoftXsi.sip.username"></item>
		
		<!-- # SIP Authentication Password  -->
		<!-- # String -->
		<item name="broadsoftXsi.sip.password"></item>

		<!-- # Auto Login -->
		<!-- # Yes, No -->
		<item name="broadsoftXsi.enableAutoLogin">No</item>

		<!-- ############################################################################## -->
		<!-- ##  External Service / BroadSoft Xsi /Service Settings ## -->
		<!-- ############################################################################## -->
		<!-- # Sort Phonebook by. Auto, LastName, FirstName. -->
		<item name="broadsoftXsi.sortPhonebookBy">Auto</item>

		<!-- # BroadSoft Directory Update Interval (m). Default is 4320. If set to 0, automatic download will be disabled. Valid range is 5 to 4320.  -->
		<!-- # Number: 5 - 4320 -->
		<item name="broadsoftXsi.contactDownloadInterval">4320</item>

		<!-- # BroadSoft Contacts Download Limit. Default is 1000. If set to 0, the server's default contact limit will be used.  -->
		<!-- # Number: 0 - 2000-->
		<item name="broadsoftXsi.contactDownloadLimitation">1000</item>

		<!-- # BroadSoft Contacts Search Limit. Default is 100.  If set to 0, there is no limit.  -->
		<!-- # Number: 0 - 2000-->
		<item name="broadsoftXsi.contactSearchLimitation">100</item>

		<!-- ############################################################################## -->
		<!-- ##  External Service / BroadSoft Xsi / Network Directories ## -->
		<!-- ############################################################################## -->

		<!-- ### Group Directory ### Yes or No-->
		<item name="broadsoftXsi.directory.groupDirectory"></item>

		<!-- # Name.  -->
		<!-- # String -->
		<item name="broadsoftXsi.directory.groupDirectoryName"></item>

		<!-- ### Enterprise Directory ### Yes or No-->
		<item name="broadsoftXsi.directory.enterpriseDirectory"></item>

		<!-- # Name.  -->
		<!-- # String -->
		<item name="broadsoftXsi.directory.enterpriseDirectoryName"></item>

		<!-- ### Group Common ### Yes or No -->
		<item name="broadsoftXsi.directory.groupCommon"></item>

		<!-- # Name.  -->
		<!-- # String -->
		<item name="broadsoftXsi.directory.groupCommonName"></item>

		<!-- ### Enterprise Common ### Yes or No -->
		<item name="broadsoftXsi.directory.enterpriseCommon"></item>

		<!-- # Name.  -->
		<!-- # String -->
		<item name="broadsoftXsi.directory.enterpriseCommonName"></item>

		<!-- ### Personal Directory ### Yes or No -->
		<item name="broadsoftXsi.directory.personalDirectory"></item>

		<!-- # Name.  -->
		<!-- # String -->
		<item name="broadsoftXsi.directory.personalDirectoryName"></item>

		<!-- ### Missed Call Log ### Yes or No -->
		<item name="broadsoftXsi.directory.missedCallLog"></item>

		<!-- # Name.  -->
		<!-- # String -->
		<item name="broadsoftXsi.directory.missedCallLogName"></item>

		<!-- ### Placed Call Log ###  Yes or No -->
		<item name="broadsoftXsi.directory.placedCallLog"></item>

		<!-- # Name.  -->
		<!-- # String -->
		<item name="broadsoftXsi.directory.placedCallLogName"></item>

		<!-- ### Received Call Log ###  Yes or No -->
		<item name="broadsoftXsi.directory.receivedCallLog"></item>

		<!-- # Name.  -->
		<!-- # String -->
		<item name="broadsoftXsi.directory.receivedCallLogName"></item>

################################### Change Log End ###################################